{% extends 'base.html' %}

{% block content %}
    {% if error %}
    {{ error }}
    {% elif not error %}
        <div class="col d-flex justify-content-center">

        <div class="card" style="width: 18rem; color: green">
          <div class="card-body">
              <h5 style="text-align: center" class="card-title">Voting Results</h5>
          <table style="width:100%">
              <tr>
                <th>Candidates</th>
                <th>Votes</th>
              </tr>
              {% for i,j in data.items %}
              <tr>
                <td>{{ i }}</td>
                <td>{{ j }}</td>
              </tr>
              {% endfor %}
                </table>
          </div>
        </div>

</div>

    {% endif %}

{% endblock %}